skywolf8118
1 Copper

Can you manage an XtremIO cluster running version 3.0 and an XtremIO cluster running version 4.0 with an XMS appliance running version 4.0?

Jump to solution

I couldn't find any restrictions for the multiple cluster support for XMS version 4.0.

0 Kudos
1 Solution

Accepted Solutions
Avi3
3 Zinc

Re: Can you manage an XtremIO cluster running version 3.0 and an XtremIO cluster running version 4.0 with an XMS appliance running version 4.0?

Jump to solution

No - that is not supported. Ability to manage multiple clusters with a single XMS came with version 4.0. A cluster running version 3.0.x (or earlier) cannot be managed in that fashion - they need to be managed by their own XMS.

0 Kudos
2 Replies
Avi3
3 Zinc

Re: Can you manage an XtremIO cluster running version 3.0 and an XtremIO cluster running version 4.0 with an XMS appliance running version 4.0?

Jump to solution

No - that is not supported. Ability to manage multiple clusters with a single XMS came with version 4.0. A cluster running version 3.0.x (or earlier) cannot be managed in that fashion - they need to be managed by their own XMS.

0 Kudos
Avi3
3 Zinc

Re: Can you manage an XtremIO cluster running version 3.0 and an XtremIO cluster running version 4.0 with an XMS appliance running version 4.0?

Jump to solution

The release notes for XtremIO 4.x state that the support for multiple cluster management is introduced with version 4.0. But I understand that you are asking for a clear documentation around which versions of the array can be supported with which versions of the array.

I have passed on that feedback to the documentation team.

0 Kudos